Source: doclifter
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://www.catb.org/~esr/doclifter
Build-Depends: debhelper-compat (= 13), python3, xmlto
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/doclifter.git
Vcs-Browser: https://salsa.debian.org/debian/doclifter

Package: doclifter
Architecture: all
Multi-Arch: foreign
Depends: python3:any, ${misc:Depends}
Recommends: plotutils, groff-base
Description: Convert troff to DocBook
 Lifting documents from presentation level to semantic level is hard,
 and a really good job requires human polishing.  This tool aims to do
 everything that can be mechanized, and to preserve any troff-level
 information that might have structural implications in XML comments.
